Subject: Ticket Assigned - Delay delivery 6450609476
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Nov 2019 19:06:27 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay delivery  6450609476 Dear centrepoint team , 

I have a problem as I made an order on 9-11-2019 , then you sent a message that my orders were confirmed , I called the call center at  11-9   , 12-9 and 13 -9 .. they told me that ( there is technical problem and we  will solve)  , then I called again  today they told me that there is problem and you can take ur money back …

This all  isn’t my fault  as I called you many many times  .. please solve this problem .. I need  to deliver my order  please from Alnour mall Madina , KSA .

Order number :     6450609476

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/251710